~aparcar/openwrt-bugs-import-test-2#3966: 
Image check failes for ar71xx to ath79 on WNDR3700v4

Image check fails if trying to upgrade from OpenWrt 19.07.8 r11364-ef56c85848 / LuCI openwrt-19.07 branch git-21.189.23240-7b931da to the new ath79 based builds.

Model: NETGEAR WNDR3700v4 Architecture: Atheros AR9344 rev 2

Reproducible with sysupgrade from either:

https://firmware-selector.openwrt.org/?version=21.02.0&target=ath79%2Fnand&id=netgear_wndr3700-v4 https://firmware-selector.openwrt.org/?version=21.02.1&target=ath79%2Fnand&id=netgear_wndr3700-v4

Error says:

Device wndr3700v4 not supported by this image Supported devices: netgear,wndr3700-v4 Invalid sysupgrade file. Image check failed.

Status
REPORTED
Submitter
bugs.openwrt.org:j-be (unverified)
Assigned to
No-one
Submitted
2 years ago
Updated
2 years ago
Labels
No labels applied.